<webscript>
	<shortname>Suppression d'une signature</shortname>
	<description>Suppression d'une signature</description>
	<url>/parapheur/calques/{id}/signature/{idSign}</url>
	<format default="json">extension</format>
	<authentication>admin</authentication>
	<transaction>required</transaction>
</webscript>